ServerEvents.recipes(event => {

  // Bronze
  event.shapeless('2x unify:bronze_ingot', [
    '3x minecraft:copper_ingot',
    '2x minecraft:blaze_powder',
  ])

  // Electrum
  event.shapeless('unify:electrum_ingot', [
    '4x minecraft:gold_ingot',
    '4x unify:silver_ingot',
  ])

  // Stratus
  event.custom({
    "type": "lychee:item_inside",
    "item_in": {
        "item": "deep_aether:chromatic_aercloud"
    },
    "block_in": {
        "blocks": ["minecraft:powder_snow"],
    },
    "post": [
        {
            "type": "drop_item",
            "item": "deep_aether:stratus_ingot"
        }
    ]
})

})